PRODUCT STUDIO
Зображення товару1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel MGS-3712F
Zyxel MGS-3712F 91-010-167024B Комутатор
SKU: 4718937507771
Zyxel MGS-3712F, Gözetilmiş, L2
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
Zyxel MGS-3712F 91-010-167024B Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Функції DHCP
Підтримка Power over Ethernet Poe
Ні
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Швидкість подачі
17,8 Mpps
Діапазон MTBF
220339 Годин
Підтримується алгоритм безпеки
802.1x RADIUS, SSH
Підтримка SSH/SSL
Так
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
10 - 90%
Діапазон робочих температур
0 - 65 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Підтримка Jumbo-фреймів
Так
Веб-керування
Так
Висота
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Сумісний HS-код системи
85176990
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
24 Gbit/s
Кількість слотів для модулів SFP
Фільтрація MAC-адреси
Так
Глибина упаковки
270 mm
Ширина упаковки
438 mm
Висота упаковки
44,5 mm
Кеш пакунку
Вага пакунку
4 kg
Бренд
Zyxel
Категорія
Мережеві комутатори
Країна походження
Tayvan
Назва продукту
MGS-3712F
GTIN EAN UPC
4718937507771
Категорія
Мережеві комутатори
Бренд
Zyxel
Назва продукту
MGS-3712F
Серія продукту
Продані ринки
NL, GB, ES, HU, IT, AT, CH, DE, DK, BE, UA, PL, US, WW, PT, SE, LU, FR, FI, NO, AF, LK, KZ, IS, CY, EE
Дата додавання до системи
2010-06-28
Дата виробництва
Код продукту
91-010-167024B
Обмеження швидкості
Так
Стекуваний
Так
Підтримка MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Підтримка SSH SSL
Так
Підтримка VLAN
Так
Авторизація
Misafir VLAN, Port tabanlı kimlik doğrulama
®